# IRremoteESP8266: src/ir_Metz.cpp File Reference

ir_Metz.cpp File Reference

Support for Metz protocol. More...

## Variables

const uint16_t | kMetzHdrMark = 880
| uSeconds. More...
const uint16_t | kMetzHdrSpace = 2336
| uSeconds. More...
const uint16_t | kMetzBitMark = 473
| uSeconds. More...
const uint16_t | kMetzOneSpace = 1640
| uSeconds. More...
const uint16_t | kMetzZeroSpace = 940
| uSeconds. More...
const uint16_t | kMetzFreq = 38000
| Hz. More...
const uint8_t | kMetzAddressBits = 3
const uint8_t | kMetzCommandBits = 6

## Detailed Description

Support for Metz protocol.

See also
  https://github.com/crankyoldgit/IRremoteESP8266/issues/1241

## Variable Documentation

## kMetzAddressBits

const uint8_t kMetzAddressBits = 3

## kMetzBitMark

const uint16_t kMetzBitMark = 473

uSeconds.

## kMetzCommandBits

const uint8_t kMetzCommandBits = 6

## kMetzFreq

const uint16_t kMetzFreq = 38000

Hz.

## kMetzHdrMark

const uint16_t kMetzHdrMark = 880

uSeconds.

## kMetzHdrSpace

const uint16_t kMetzHdrSpace = 2336

uSeconds.

## kMetzOneSpace

const uint16_t kMetzOneSpace = 1640

uSeconds.

## kMetzZeroSpace

const uint16_t kMetzZeroSpace = 940

uSeconds.